<?php include('header.php'); ?>
<!-- START MOBILE MENU DESIGN AREA-->
<div class="sidebar__area">
    <div class="sidebar__wrapper">
        <div class="sidebar__close">
            <button class="sidebar__close-btn" id="sidebar__close-btn">
                <i class="fal fa-times"></i>
            </button>
        </div>
        <div class="sidebar__content mt-50 mb-20">
            <div class="mobile-menu fix"></div>
        </div>
    </div>
</div>
<div class="body-overlay"></div>
<!-- // END MOBILE MENU DESIGN AREA-->
<!-- START SINGLE PAGE DESIGN AREA -->
<section class="single-page-hero-area">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-12">
                <h2>About Us</h2>
            </div>
        </div>
    </div>
</section>
<!-- // END SINGLE PAGE DESIGN AREA -->
<!-- START RESUME EXPERIENCE DESIGN AREA -->
<div class="resume-area no-padding" id="resume">
    <div class="container">
        <div class="row">
            <div class="col-xl-6 col-md-6">
                <div class="resume-wrapper wow fadeInUp delay-0-2s">
                    <!-- START SINGLE EXPERIENCE DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">01</span>
                        <h2>Our Mission</h2>
                        <p>At Ittehad Consultants Ltd, our mission is to empower businesses through innovative graphic design solutions. We strive to enhance brand identities.</p>
                    </div>
                    <!-- / END SINGLE EXPERIENCE DESIGN AREA -->
                    <!-- START SINGLE EXPERIENCE DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">03</span>
                        <h2>Our Vision</h2>                        
                        <p>Our vision is to be a leading graphic design consultancy recognized for excellence and creativity.</p>
                    </div>
                    <!-- / END SINGLE EXPERIENCE DESIGN AREA -->
                    <!-- START SINGLE EXPERIENCE DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">05</span>
                        <h2>Our Values</h2>                        
                        <p>Integrity, creativity, and collaboration guide Ittehad Consultants Ltd, fostering strong, trust-based relationships with our clients. </p>
                    </div>
                    <!-- / END SINGLE EXPERIENCE DESIGN AREA -->
                </div>
            </div>
            <div class="col-xl-6 col-md-6">
                <div class="resume-wrapper wow fadeInUp delay-0-4s">
                    <!-- START SINGLE EDUCATION DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">02</span>
                        <h2>Our Expertise</h2>                        
                        <p>With years of experience in the graphic design industry, our team of experts is equipped to handle diverse design challenges. From branding to advertising.</p>
                    </div>
                    <!-- / END SINGLE EDUCATION DESIGN AREA -->
                    <!-- START SINGLE EDUCATION DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">04</span>
                        <h2>Our Process</h2>                        
                        <p>Our design process is centered around collaboration and communication. We begin by understanding your goals and vision.</p>
                    </div>
                    <!-- / END SINGLE EDUCATION DESIGN AREA -->
                    <!-- START SINGLE EDUCATION DESIGN AREA -->
                    <div class="resume-box">
                        <span class="resume-date">06</span>
                        <h2>Our Commitment</h2>                        
                        <p>Ittehad Consultants Ltd is dedicated to delivering exceptional quality and service to our clients.</p>
                    </div>
                    <!-- / END SINGLE EDUCATION DESIGN AREA -->
                </div>
            </div>
        </div>
    </div>
</div>
<!-- / END RESUME EXPERIENCE DESIGN AREA -->
<!-- START SKILL DESIGN AREA -->
<section id="skills" class="skill-area">
    <div class="container">
        <div class="container-inner">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="section-title section-black-title mb-40 wow fadeInUp delay-0-2s">
                        <h2>Professional Skills</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="skill-items-wrap">
                        <div class="row">
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-2s">
                                    <img src="assets/images/skills/skill1.png" alt="Skill" />
                                    <h5>Figma</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-3s">
                                    <img src="assets/images/skills/canva.png" alt="Skill" />
                                    <h5>Canva</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-4s">
                                    <img src="assets/images/skills/ps.png" alt="Skill" />
                                    <h5>Photoshop</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-5s">
                                    <img src="assets/images/skills/corel.png" alt="Skill" />
                                    <h5>Corel Draw</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-2s">
                                    <img src="assets/images/skills/xd.png" alt="Skill" />
                                    <h5>Adobe XD</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-3s">
                                    <img src="assets/images/skills/ai.png" alt="Skill" />
                                    <h5>Adobe Illustrator</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-4s">
                                    <img src="assets/images/skills/blender.png" alt="Skill" />
                                    <h5>Blender</h5>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-4 col-md-3 col-sm-4 col-6">
                                <div class="skill-item wow fadeInUp delay-0-5s">
                                    <img src="assets/images/skills/skill8.png" alt="Skill" />
                                    <h5>Sketch</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- / END SKILL DESIGN AREA -->
<?php include('footer.php'); ?>