<?php include('header.php'); ?>
<!-- START MOBILE MENU DESIGN AREA-->
<div class="sidebar__area">
    <div class="sidebar__wrapper">
        <div class="sidebar__close">
            <button class="sidebar__close-btn" id="sidebar__close-btn">
                <i class="fal fa-times"></i>
            </button>
        </div>
        <div class="sidebar__content mt-50 mb-20">
            <div class="mobile-menu fix"></div>
        </div>
    </div>
</div>
<div class="body-overlay"></div>
<!-- // END MOBILE MENU DESIGN AREA-->
<!-- START SINGLE PAGE DESIGN AREA -->
<section class="single-page-hero-area">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-12">
                <h2>Say Hello</h2>
                <p>Fill out the form below to get in touch with me.</p>
            </div>
        </div>
    </div>
</section>
<!-- // END SINGLE PAGE DESIGN AREA -->
<!-- START CONTACT DESIGN AREA -->
<section id="contact" class="contact-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12">
                <div class="section-title section-black-title wow fadeInUp delay-0-2s">
                    <h2>Contact Us</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4">
                <div class="contact-content-part  wow fadeInUp delay-0-2s h-100">
                    <!-- START CONTACT SINGLEDESIGN AREA -->
                    <div class="single-contact wow fadeInUp" data-wow-delay=".2s">
                        <span class="circle-btn">
                            <i class="ri-map-pin-line"></i>
                        </span>
                        <h2>our office:</h2>
                        <p>7049Shared 321-323 High Road, Chadwell Heath, Essex RM6 6AX. UK</p>
                    </div>
                    <!-- / END CONTACT SINGLEDESIGN AREA -->
                    <!-- START CONTACT SINGLEDESIGN AREA -->
                    <div class="single-contact wow fadeInUp" data-wow-delay=".4s">
                        <span class="circle-btn">
                            <i class="ri-headphone-line"></i>
                        </span>
                        <h2>contact number:</h2>
                        <p>+447404735251</p>
                    </div>
                    <!-- / END CONTACT SINGLEDESIGN AREA -->
                    <!-- START CONTACT SINGLEDESIGN AREA -->
                    <div class="single-contact wow fadeInUp" data-wow-delay=".6s">
                        <span class="circle-btn">
                            <i class="ri-mail-line"></i>
                        </span>
                        <h2>Email us:</h2>
                        <p>Ittehadconsultantsltd@gmail.com</p>
                    </div>
                    <!-- / END CONTACT SINGLEDESIGN AREA -->
                    <!-- START CONTACT SINGLEDESIGN AREA -->
                    <!-- <div class="single-contact wow fadeInUp" data-wow-delay=".6s">
                        <h2>Socials</h2>
                        <div class="about-social">
                            <ul>
                                <li><a href="#"><i class="ri-facebook-circle-fill"></i></a></li>
                                <li><a href="#"><i class="ri-twitter-x-line"></i></a></li>
                                <li><a href="#"><i class="ri-linkedin-fill"></i></a></li>
                                <li><a href="#"><i class="ri-github-line"></i></a></li>
                            </ul>
                        </div>
                    </div> -->
                    <!-- / END CONTACT SINGLEDESIGN AREA -->
                </div>
            </div>
            <!-- START CONTACT FORM DESIGN AREA -->
            <div class="col-lg-8">
                <div class="contact-form contact-form-area wow fadeInUp delay-0-4s">
                <form class="contact-form" action="final_emails/email/mail.php" method="post">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="name">Full Name</label>
                                    <input type="text" class="form-control" name="name" placeholder="Enter Full Name" required="" data-error="Please enter your Name">
                                    <label for="name" class="for-icon">
                                        <i class="far fa-user"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="email">Email Address</label>
                                    <input type="email" class="form-control" name="email" placeholder="Enter Email" required="" data-error="Please enter your Email">
                                    <label for="email" class="for-icon">
                                        <i class="far fa-envelope"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="name">Subject</label>
                                    <input type="text" class="form-control" name="subject" placeholder="Enter Subject" required="" data-error="Please enter your Name">
                                    <label for="name" class="for-icon">
                                        <i class="far fa-user"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="message">Your Message</label>
                                    <textarea name="message" class="form-control" rows="4" placeholder="Write Your message" required="" data-error="Please Write your Message"></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group mb-0">
                                    <button type="submit" name="send" class="theme-btn">Send Me Message <i class="ri-mail-line"></i>
                                    </button>
                                    <!-- <div id="msgSubmit" class="hidden"></div> -->
                                </div>
                            </div>
                            <div class="col-md-12 text-center">
                                <p class="input-success">We have received your mail, We will get back to you soon!</p>
                                <p class="input-error">Sorry, Message could not send! Please try again.</p>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!-- / END CONTACT FORM DESIGN AREA -->
        </div>
    </div>
</section>
<!-- / END CONTACT DESIGN AREA -->
<?php include('footer.php') ?>