<?php include('header.php') ?>
<div class="sidebar__area">
    <div class="sidebar__wrapper">
        <div class="sidebar__close">
            <button class="sidebar__close-btn" id="sidebar__close-btn">
                <i class="fal fa-times"></i>
            </button>
        </div>
        <div class="sidebar__content mt-50 mb-20">
            <div class="mobile-menu fix"></div>
        </div>
    </div>
</div>
<div class="body-overlay"></div>
<section id="home" class="main-hero-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="hero-content wow fadeInUp text-center delay-0-2s" style="margin-bottom: 120px">
                    <h2>Ittehad consultants ltd</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 pt-30">
                <div class="hero-content wow fadeInUp delay-0-2s">
                    <div class="clienti-reviews">
                        <ul class="clienti-profile">
                            <li>
                                <img class="img-fluid" src="assets/images/avatar/1.jpg" alt="client">
                            </li>
                            <li>
                                <img class="img-fluid" src="assets/images/avatar/2.jpeg" alt="client">
                            </li>
                            <li>
                                <img class="img-fluid" src="assets/images/avatar/3.jpeg" alt="client">
                            </li>
                        </ul>
                        <div class="reviews">10+ reviews <span>(4.96 of 5)</span>
                            <p>Five-star reviews from my esteemed clients.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="hero-image">
                    <img src="assets/images/about/two.jpg" alt="">
                </div>
            </div>
            <div class="col-lg-3 pt-30">
                <div class="hero-content wow fadeInUp delay-0-4s">
                    <p>Bringing your vision to life with expert graphic design solutions tailored to elevate your brand.</p>
                    <a class="theme-btn" href="contact.php">Get In touch</a>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="about" class="about-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-sm-3">
                <h2 class="about-pre-title">About Us</h2>
            </div>
            <div class="col-lg-9 col-sm-9">
                <div class="about-content-part wow fadeInUp delay-0-2s">
                    <p>Ittehad Consultants Ltd is a premier consulting firm specializing in innovative graphic design solutions. Our team is dedicated to transforming your ideas into visually captivating designs that align with your brand’s goals. With a commitment to quality and creativity, we offer tailored services to help businesses stand out in a competitive market. From concept development to final execution, we ensure every detail reflects your vision and values. Partner with us to experience design that makes a difference.</p>
                </div>
                <div class="hero-counter-area d-flex justify-content-between wow fadeInUp delay-0-4s">
                    <div class="counter-item counter-text-wrap">
                        <span class="count-text plus" data-speed="3000" data-stop="5">0</span>
                        <span class="counter-title">Years Of Experience</span>
                    </div>
                    <div class="counter-item counter-text-wrap">
                        <span class="count-text k-plus" data-speed="3000" data-stop="1">0</span>
                        <span class="counter-title">Complete Projects</span>
                    </div>
                    <div class="counter-item counter-text-wrap">
                        <span class="count-text percent" data-speed="3000" data-stop="90">0</span>
                        <span class="counter-title">Client Satisfactions</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="services" class="services-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12">
                <div class="section-title section-black-title wow fadeInUp delay-0-2s">
                    <h2>Services</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-8 col-md-7">
                <div class="service-item wow fadeInUp delay-0-2s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>01</h5>
                    <h4>Brochure Design</h4>
                    <p>Engage your audience with compelling brochures that communicate your brand story with style and clarity.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-5">
                <div class="service-item wow fadeInUp delay-0-4s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>02</h5>
                    <h4>Logo Design</h4>
                    <p>Creating memorable logos that embody your brand.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-5">
                <div class="service-item wow fadeInUp delay-0-6s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>03</h5>
                    <h4>Banner Design</h4>
                    <p>Design impactful banners that effectively promote your message.</p>
                </div>
            </div>
            <div class="col-lg-8 col-md-7">
                <div class="service-item wow fadeInUp delay-0-8s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>04</h5>
                    <h4>Brand Identity Development</h4>
                    <p>Building cohesive brand identities that convey your values and set you apart in a competitive market.</p>
                </div>
            </div>
            <div class="col-lg-8 col-md-7">
                <div class="service-item wow fadeInUp delay-0-2s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>05</h5>
                    <h4>Social Media Graphics</h4>
                    <p>Designing eye-catching social media visuals that resonate with your audience and boost engagement.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-5">
                <div class="service-item wow fadeInUp delay-0-4s">
                    <i class="ri-arrow-right-up-line"></i>
                    <h5>06</h5>
                    <h4>Advertising Design</h4>
                    <p>Developing innovative ads that attract and convert.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="projects-area" id="portfolio">
    <div class="custom-icon">
        <img src="assets/images/custom/work-scribble.svg" alt="custom">
    </div>
    <div class="container-fluid">
        <div class="row g-4 portfolio-grid">
            <div class="col-md-6 col-xl-6 portfolio-item category-1">
                <a href="assets/images/projects/banner-social.jpg" class="work-popup">
                    <div class="portfolio-box">
                        <img src="assets/images/projects/banner-social.jpg" alt="" data-rjs="2">
                        <span class="portfolio-category">Design</span>
                        <div class="portfolio-caption">
                            <h1>Banner Template</h1>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-6 col-xl-6 portfolio-item category-2">
                <a href="assets/images/projects/banner.jpg">
                    <div class="portfolio-box">
                        <img src="assets/images/projects/banner.jpg" alt="" data-rjs="2">
                        <span class="portfolio-category">Mockup</span>
                        <div class="portfolio-caption">
                            <h1>Obsidian Branding Presentation</h1>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-6 col-xl-4 portfolio-item category-2">
                <a href="assets/images/projects/social-media-graphics.jpg" class="popup-youtube">
                    <div class="portfolio-box">
                        <img src="assets/images/projects/social-media-graphics.jpg" alt="" data-rjs="2">
                        <span class="portfolio-category">Graphics</span>
                        <div class="portfolio-caption">
                            <h1>Social Media</h1>
                        </div>
                    </div>
                </a>
            </div>
           
            <div class="col-md-6 col-xl-4 portfolio-item category-2">
                <a href="assets/images/projects/brochure-deisgnn.jpg" class="work-popup">
                    <div class="portfolio-box">
                        <img src="assets/images/projects/brochure-deisgnn.jpg" alt="" data-rjs="2">
                        <span class="portfolio-category">Design</span>
                        <div class="portfolio-caption">
                            <h1>Brochure Design</h1>
                        </div>
                    </div>
                </a>
            </div>
             <div class="col-md-6 col-xl-4 portfolio-item category-1">
                <a href="assets/images/projects/social-media-advertising.jpg" class="work-popup">
                    <div class="portfolio-box">
                        <img src="assets/images/projects/social-media-advertising.jpg" alt="" data-rjs="2">
                        <span class="portfolio-category">Graphics</span>
                        <div class="portfolio-caption">
                            <h1>Social Media</h1>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<section class="testimonials-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12">
                <div class="section-title section-black-title wow fadeInUp delay-0-2s">
                    <h2>Testinomials</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6 col-md-6">
                <div class="testimonial-item wow fadeInUp delay-0-2s  d-flex flex-column">
                    <!--<div class="author">-->
                    <!--    <img src="assets/images/testimonials/author1.jpg" alt="Author">-->
                    <!--</div>-->
                    <div class="text">Ittehad Consultants Ltd Listened to what I was looking for Stationery design and communicated very quickly. I also asked for revisions and received them in a timely manner with the changes I requested completed perfectly.</div>
                    <div class="testi-des">
                        <h5>Kerns Roger</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <div class="testimonial-item wow fadeInUp delay-0-4s  d-flex flex-column">
                   
                    <div class="text">The company was very patient with me as I asked a bunch of questions, making it a pretty smooth experience! I would totally recommend Graphics design limited to anyone that needs a business card design well done.</div>
                    <div class="testi-des d-flex mt-auto">
                        <h5>Richard Magnuson</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="testimonial-item wow fadeInUp delay-0-6s h-100 d-flex flex-column">
                   
                    <div class="text">Ittehad Consultants Ltd made lots of minor adjustments for me! I am happy with my business card design how much the company was able to edit for me! Well worth the price.</div>
                    <div class="testi-des d-flex mt-auto">
                        <h5>Erick Wells</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="testimonial-item wow fadeInUp delay-0-8s h-100 d-flex flex-column">
                    
                    <div class="text">Ittehad Consultants Ltd Created an amazing business card for my Business. that represents my brand. Quick turn around and really listened to my needs and delivered a fabulous Business card design that I can't wait to use!</div>
                    <div class="testi-des d-flex mt-auto">
                        <h5>Flynn Hampden</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="testimonial-item wow fadeInUp delay-0-9s h-100 d-flex flex-column">
                    
                    <div class="text">The Communication with Ittehad Consultants Ltd is punctual and caring. This company always makes sure it's just the way you imagined or will imagine it for you to really help you. 5 star all around. The company always puts forth great effort in executing the template design.</div>
                    <div class="testi-des d-flex mt-auto">
                        <h5>Archer Grahamslaw</h5>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="contact" class="contact-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12">
                <div class="section-title section-black-title wow fadeInUp delay-0-2s">
                    <h2>Contact Us</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4">
                <div class="contact-content-part wow fadeInUp delay-0-2s h-100">
                    <div class="single-contact wow fadeInUp" data-wow-delay=".2s">
                        <span class="circle-btn">
                            <i class="ri-map-pin-line"></i>
                        </span>
                        <h2>our office:</h2>
                        <p>7049Shared 321-323 High Road, Chadwell Heath, Essex RM6 6AX. UK</p>
                    </div>
                    <div class="single-contact wow fadeInUp" data-wow-delay=".4s">
                        <span class="circle-btn">
                            <i class="ri-headphone-line"></i>
                        </span>
                        <h2>contact number:</h2>
                        <p>+447404735251</p>
                    </div>
                    <div class="single-contact wow fadeInUp" data-wow-delay=".6s">
                        <span class="circle-btn">
                            <i class="ri-mail-line"></i>
                        </span>
                        <h2>Email us:</h2>
                        <p>Ittehadconsultantsltd@gmail.com</p>
                    </div>
                    <!-- <div class="single-contact wow fadeInUp visibility-hidden" data-wow-delay=".6s">
                        <h2>Socials</h2>
                        <div class="about-social">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="ri-facebook-circle-fill"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="ri-twitter-x-line"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="ri-linkedin-fill"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="ri-github-line"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div> -->
                </div>
            </div>
            <div class="col-lg-8">
                <div class="contact-form contact-form-area wow fadeInUp delay-0-4s">
                    <form class="contact-form" action="final_emails/email/mail.php" method="post">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="name">Full Name</label>
                                    <input type="text" class="form-control" name="name" placeholder="Enter Full Name" required="" data-error="Please enter your Name">
                                    <label for="name" class="for-icon">
                                        <i class="far fa-user"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="email">Email Address</label>
                                    <input type="email" class="form-control" name="email" placeholder="Enter Email" required="" data-error="Please enter your Email">
                                    <label for="email" class="for-icon">
                                        <i class="far fa-envelope"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="name">Subject</label>
                                    <input type="text" class="form-control" name="subject" placeholder="Enter Subject" required="" data-error="Please enter your Name">
                                    <label for="name" class="for-icon">
                                        <i class="far fa-user"></i>
                                    </label>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="message">Your Message</label>
                                    <textarea name="message" class="form-control" rows="4" placeholder="Write Your message" required="" data-error="Please Write your Message"></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group mb-0">
                                    <button type="submit" name="send" class="theme-btn">Send Me Message <i class="ri-mail-line"></i>
                                    </button>
                                    <!-- <div id="msgSubmit" class="hidden"></div> -->
                                </div>
                            </div>
                            <div class="col-md-12 text-center">
                                <p class="input-success">We have received your mail, We will get back to you soon!</p>
                                <p class="input-error">Sorry, Message could not send! Please try again.</p>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<?php include('footer.php') ?>